{
  "_from": "currently-unhandled@^0.4.1",
  "_id": "currently-unhandled@0.4.1",
  "_inBundle": false,
  "_integrity": "sha1-mI3zP+qxke95mmE2nddsF635V+o=",
  "_location": "/currently-unhandled",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "currently-unhandled@^0.4.1",
    "name": "currently-unhandled",
    "escapedName": "currently-unhandled",
    "rawSpec": "^0.4.1",
    "saveSpec": null,
    "fetchSpec": "^0.4.1"
  },
  "_requiredBy": [
    "/loud-rejection"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/currently-unhandled/-/currently-unhandled-0.4.1.tgz",
  "_shasum": "988df33feab191ef799a61369dd76c17adf957ea",
  "_spec": "currently-unhandled@^0.4.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/loud-rejection",
  "author": {
    "name": "James Talmage",
    "email": "james@talmage.io",
    "url": "github.com/jamestalmage"
  },
  "ava": {
    "files": "test.js"
  },
  "browser": {
    "./index.js": "./browser.js"
  },
  "bugs": {
    "url": "https://github.com/jamestalmage/currently-unhandled/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "array-find-index": "^1.0.1"
  },
  "deprecated": false,
  "description": "Track the list of currently unhandled promise rejections.",
  "devDependencies": {
    "ava": "^0.15.1",
    "bluebird": "^3.4.0",
    "browserify": "^13.0.1",
    "coveralls": "^2.11.9",
    "delay": "^1.3.1",
    "is-ci": "^1.0.8",
    "karma": "^0.13.22",
    "karma-browserify": "^5.0.5",
    "karma-chrome-launcher": "^1.0.1",
    "karma-firefox-launcher": "^1.0.0",
    "karma-mocha": "^1.0.1",
    "mocha": "^2.5.3",
    "nyc": "^6.4.0",
    "watchify": "^3.7.0",
    "xo": "^0.15.0"
  },
  "engines": {
    "node": ">=0.10.0"
  },
  "files": [
    "index.js",
    "core.js",
    "browser.js"
  ],
  "homepage": "https://github.com/jamestalmage/currently-unhandled#readme",
  "keywords": [
    "unhandled",
    "unhandledRejection",
    "rejected",
    "promises"
  ],
  "license": "MIT",
  "name": "currently-unhandled",
  "nyc": {
    "reporter": [
      "lcov",
      "text"
    ]
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jamestalmage/currently-unhandled.git"
  },
  "scripts": {
    "test": "xo && nyc ava"
  },
  "version": "0.4.1",
  "xo": {
    "ignores": [
      "browser-bluebird-test.js"
    ],
    "envs": [
      "browser",
      "mocha",
      "node"
    ]
  }
}
